form {
	background-color: white;
	border: 3px solid #FFC125;
	border-radius: 25px;
	width: 50%;
	float: right;
	min-height: 500px;
	margin-left: 10px;
	margin-bottom: 10px;
}
label, select, input {
	display: block;
	padding: 10px;
	margin: 10px;
}
h2, h3 {
	color: #721C67;
}
h3, h5 {
	margin-left: 10px;
}
iframe {
	width: 45%;
	height: 200px;
}

/*Checked for errors*/